gob_loadcalc(6)

NAME
gob_loadcalc - Gobliiins level load code calculator

SYNOPSIS
gob_loadcalc <level> <health>

DESCRIPTION
gob_loadcalc calculates the level load code for a given level (between 0 and 23) and health (between 0 and 10).

AUTHORS
This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for scummvm-tools version 2.0.